html { background: #ffffff url('../imgs/base/main-grad-bg-vte.jpg') repeat-x top left; }
body { background: transparent url('../imgs/base/bg-shadow-vte.jpg') no-repeat top center; }

#TKcontent p.pad {padding-left: 40px;}
#TKcontent img {margin-left: 40px;}
#TKcontent ul {margin-left: 55px;}

#content .big-ticked { margin-left: 35px; }
#content .big-ticked li {
    list-style-type: none;
    background: #fff url('../imgs/base/big-tick.gif') no-repeat left center;
    line-height: 4em;
    padding-left: 55px;
    font-weight: bold;
    margin-bottom: 0.9em;
    margin-top: 0;
}
#content .small-tick {
    background: #fff url('../imgs/base/small-tick.gif') no-repeat left center;
    margin-left:15px;
    padding-left: 25px;
    line-height: 1.6em;
}

#header { background: #fff url('../imgs/base/header-bg-light.jpg') no-repeat right top; }
#wrapper { background: #fff url('../imgs/base/footer-bg.jpg') no-repeat center bottom; }

#content-head-overlay-vte {
    position: absolute;
    background-color: #ccc;
    background: url('../imgs/base/overlay-transparent.png') repeat;
    _background: none;
    margin-top: 160px;
    height: 70px;
    width: 733px;
    padding: 10px 20px;
    font-size: 3em;
    font-family: 'TeXGyreAdventorRegular',Century Gothic,Arial,sans-serif;
    line-height: 1.1em;
    letter-spacing: -0.01em;
    color: #0046AD; /*#a21636*/
}
#content-head-overlay-vte span {display:block; margin:0px 0px 15px 0px; padding:0px;}
#content-head-overlay-vte sup {font-size: 0.6em;}

#sidebar #subnav {background: #FFF url('../imgs/base/subnav-btm-grad-vte.jpg') no-repeat left bottom!important;}

ul .blueHeaders {color:#0046AD; font-weight: bold;}